.san-goods-read-wrap h1,
.san-goods-read-wrap h2,
.san-goods-read-wrap h3 {
  color: #212121;
  font-weight: normal;
}
.san-goods-read-wrap h1 a,
.san-goods-read-wrap h2 a,
.san-goods-read-wrap h3 a {
  color: #212121;
}
.san-goods-read-wrap h2,
.san-goods-read-wrap h2 a {
  font-size: 36px;
}
.san-goods-read-wrap h3,
.san-goods-read-wrap h3 a {
  font-family: var(--title-font-family);
  font-weight: 700;
  font-size: 18px;
}

.san-goods-read-wrap p {
  margin-top: 20px;
  font-size: 16px;
  font-family: var(--font-family);
  color: #666;
  line-height: 30px;
}

.san-goods-read-wrap .container {
  width: 1400px;
  margin: 0 auto;
}

.san-goods-read-wrap .padding-top {
  padding-top: 100px;
}
.san-goods-read-wrap .paddinga-top {
  padding-top: 90px;
}
.san-goods-read-wrap .padding {
  padding: 100px 0;
}
.san-goods-read-wrap .paddinga {
  padding: 90px 0;
}
.san-goods-read-wrap .margin-top {
  margin-top: 100px;
}
.san-goods-read-wrap .margina-top {
  margin-top: 90px;
}

.san-goods-read-wrap .wp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* width: auto; */
}
.san-goods-read-wrap .wpa {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.san-goods-read-wrap .wpb {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.san-goods-read-wrap .lg-01 {
  width: 50%;
}
.san-goods-read-wrap .lg-02 li {
  width: 48.8%;
  margin-left: 2.4%;
}
.san-goods-read-wrap .lg-02 li:nth-child(2n + 1) {
  margin-left: 0;
}
.san-goods-read-wrap .lg-03 li {
  width: 31%;
}
.san-goods-read-wrap .lg-03 li {
  margin-left: 2.33%;
}
.san-goods-read-wrap .lg-03 li:nth-child(3n + 1) {
  margin-left: 0;
}
.san-goods-read-wrap .lg-04 li {
  width: 23%;
  margin-left: 2.66%;
}
.san-goods-read-wrap .lg-04 li:nth-child(4n + 1) {
  margin-left: 0;
}
.san-goods-read-wrap .mg-04 li {
  width: 25%;
}
.san-goods-read-wrap .lg-05 li {
  width: 20%;
}
@media screen and (max-width: 1580px) {
  .san-goods-read-wrap .padding-top {
    padding-top: 80px;
  }
  .san-goods-read-wrap .paddinga-top,
  .san-goods-read-wrap .paddinga {
    padding-top: 70px;
  }
  .san-goods-read-wrap .padding {
    padding: 80px 0;
  }
  .san-goods-read-wrap .paddinga {
    padding: 70px 0;
  }
  .san-goods-read-wrap .margin-top {
    margin-top: 80px;
  }
}
@media screen and (max-width: 960px) {
  .san-goods-read-wrap .lg-01,
  .san-goods-read-wrap .lg-02 li,
  .san-goods-read-wrap .lg-03 li,
  .san-goods-read-wrap .lg-04 li,
  .san-goods-read-wrap .lg-05 li,
  .san-goods-read-wrap .mg-04 li {
    width: 100%;
  }
  .san-goods-read-wrap .lg-02 li,
  .san-goods-read-wrap .lg-03 li,
  .san-goods-read-wrap .lg-04 li {
    margin-left: 0;
  }
  .san-goods-read-wrap .lg-04 li:nth-child(4) {
    margin-top: 40px;
  }
  .san-goods-read-wrap .padding-top,
  .san-goods-read-wrap .paddinga-top,
  .san-goods-read-wrap .paddinga {
    padding-top: 50px;
  }
  .san-goods-read-wrap .padding,
  .san-goods-read-wrap .paddinga {
    padding: 50px 0;
  }
  .san-goods-read-wrap .margin-top,
  .san-goods-read-wrap .margina-top {
    margin-top: 50px;
  }
}

.san-goods-read-wrap .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-flex;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
.san-goods-read-wrap .swiper-container {
  width: 100%;
  overflow: hidden;
}
.san-goods-read-wrap .swiper-slide {
  flex-shrink: 0;
  position: relative;
  transition-property: transform;
}

.san-goods-read-wrap .div_info {
  width: 30%;
  padding: 55px;
  background: #fff;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
}

.san-goods-read-wrap .div_info h3 {
  padding-bottom: 20px;
  font-size: 28px;
  color: #333;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-goods-read-wrap .div_info input,
.san-goods-read-wrap .div_info textarea {
  display: block;
  width: 100%;
  height: 52px;
  margin: 0 auto;
  margin-top: 20px;
  padding-left: 30px;
  font-size: 15px;
  border: none;
  background: #fafafa;
  border: 1px solid #eee;
  outline: none;
  border-radius: 8px;
}

.san-goods-read-wrap .div_info button {
  width: 100%;
  height: 56px;
  font-size: 15px;
  color: #fff;
  background: var(--color-primary);
  margin-top: 30px;
  border: none;
  outline: none;
  letter-spacing: 1px;
  font-family: var(--title-font-family);
  font-weight: 700;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
  border-radius: 8px;
}

.san-goods-read-wrap .div_info button:hover {
  background: var(--color-primary);
  cursor: pointer;
}

.san-goods-read-wrap .div_info textarea {
  height: 166px;
  padding: 20px 30px;
  line-height: 30px;
}

.san-goods-read-wrap .input-position {
  position: relative;
}

.san-goods-read-wrap .main-href {
  margin-top: 50px;
}

.san-goods-read-wrap .main-href a {
  display: inline-block;
  padding: 17px 60px;
  background: var(--color-primary);
  color: #fff;
  font-size: 16px;
  font-family: var(--title-font-family);
  font-weight: 700;
  cursor: pointer;
  border-radius: 50px;
}

.san-goods-read-wrap .main-href a:hover {
  background: var(--color-primary);
  text-decoration: none;
}

.san-goods-read-wrap .crumbs {
  padding: 18px 0;
  border-bottom: 1px solid #ddd;
}

.san-goods-read-wrap .crumbs a,
.san-goods-read-wrap .crumbs i,
.san-goods-read-wrap .crumbs span {
  font-size: 13px;
  color: #666;
}

.san-goods-read-wrap .crumbs i {
  margin: 0 8px;
  font-style: normal;
}

.san-goods-read-wrap
  .swiper-pagination-progress
  .swiper-pagination-progressbar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}

.san-goods-read-wrap .swiper-pagination {
  text-align: center;
  margin-top: 7px;
  margin-left: 26px;
  vertical-align: top;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.san-goods-read-wrap .swiper-pagination-progress {
  display: inline-block;
  width: 914px;
  height: 2px;
  background: #cbd2d6;
}

.san-goods-read-wrap .product-detail {
  margin-top: 70px;
}

.san-goods-read-wrap .product-detailfl {
  position: relative;
  width: 48%;
  height: 100%;
}

.san-goods-read-wrap .product-detailbd {
  border: 1px solid #e9e9e9;
}

.san-goods-read-wrap .product-detailbd {
  width: 100%;
}

.san-goods-read-wrap .product-detailbd li img {
  width: 100%;
}

.san-goods-read-wrap .product-detailbd li img:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.san-goods-read-wrap .product-detailhd {
  width: 100%;
  margin-top: 14px;
  display: flex;
  justify-content: center;
}

.san-goods-read-wrap .pro-center {
  width: 100%;
}

.san-goods-read-wrap .pro-center .tempWrap {
  margin: 0 auto;
}

.san-goods-read-wrap .detail-btn a {
  position: absolute;
  top: 50%;
  display: block;
  width: 44px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  font-size: 24px;
  color: #c3ddc7;
  margin-top: -82px;
  z-index: 1;
  background: var(--color-primary);
}

.san-goods-read-wrap .detail-btn a.prev {
  left: 0;
}

.san-goods-read-wrap .detail-btn a.next {
  right: 0;
}

.san-goods-read-wrap .detail-btn a.prev:hover,
.san-goods-read-wrap .detail-btn a.next:hover {
  color: #fff;
  text-decoration: none;
  background: var(--color-primary);
}

.san-goods-read-wrap .product-detailhd ul {
  text-align: center;
  overflow: hidden;
}

.san-goods-read-wrap .product-detailhd ul li {
  display: inline-block;
  width: 14%;
  margin-right: 19px;
  padding-top: 5px;
  overflow: hidden;
  cursor: pointer;
}

.san-goods-read-wrap .product-detailhd ul li.on img {
  border: 1px solid var(--color-primary);
}

.san-goods-read-wrap .product-detailhd ul li img {
  width: 100%;
  padding: 3px;
  border: 1px solid #e9e9e9;
  -webkit-transition: 0s all;
  -moz-transition: 0s all;
  -ms-transition: 0s all;
  transition: 0s all;
  box-sizing: border-box;
}

.san-goods-read-wrap .product-detailfr {
  width: 47.9%;
}

.san-goods-read-wrap .product-detailfr p {
  padding-right: 20px;
  margin-top: 15px;
  line-height: 29px;
  font-size: 15px;
}

.san-goods-read-wrap .product-detailfr p i {
  display: inline-block;
  margin: 0 25px 0 30px;
  font-size: 22px;
  line-height: 30px;
  color: var(--color-primary);
  vertical-align: top;
}

.san-goods-read-wrap .product-detailfr p:nth-child(2) {
  margin-top: 26px;
}

.san-goods-read-wrap .pro-tit {
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.san-goods-read-wrap .pro-tit h1 {
  padding: 0 20px;
  margin-top: 20px;
  font-size: 26px;
  line-height: 40px;
  color: #212121;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-goods-read-wrap .pro-tit span {
  display: block;
  width: 52px;
  height: 52px;
  margin-top: 30px;
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 52px;
  background: var(--color-primary);
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.san-goods-read-wrap .pro-tit span:hover {
  background: var(--color-second);
}

.san-goods-read-wrap .product-detail .main-href {
  padding-top: 40px;
  margin-top: 30px;
  padding-left: 20px;
  text-align: left;
  /* border-top: 1px solid #eee; */
}

.san-goods-read-wrap .product-detail .main-href a {
  font-size: 14px;
}

.san-goods-read-wrap .detail-height {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 20px;
}

.san-goods-read-wrap .detail-maodian {
  width: 100%;
  height: 82px;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  background: #fff;
  font-size: 0;
  z-index: 20;
  text-align: center;
  box-sizing: border-box;
}

.san-goods-read-wrap .sticky {
  position: fixed;
  top: 0;
  z-index: 9;
}

.san-goods-read-wrap .detail-maodian li {
  display: inline-block;
  margin: 0 25px;
}

.san-goods-read-wrap .detail-maodian li a {
  display: block;
  padding: 0 10px;
  line-height: 80px;
  color: #737373;
  font-size: 15px;
  -webkit-transition: 0.1s all;
  -moz-transition: 0.1s all;
  -ms-transition: 0.1s all;
  transition: 0.1s all;
}

.san-goods-read-wrap .detail-maodian li.current a,
.san-goods-read-wrap .detail-maodian li a:hover {
  border-bottom: 2px solid var(--color-primary);
  color: var(--color-primary);
  text-decoration: none;
}

.san-goods-read-wrap .detail-maodian li:last-child a {
  margin-right: 0;
}

.san-goods-read-wrap .detail-title {
  width: 91%;
  padding-top: 60px;
  padding-bottom: 30px;
}

.san-goods-read-wrap .detail-title p {
  font-size: 17px;
}

.san-goods-read-wrap .description td,
.san-goods-read-wrap .description th {
  padding: 8px 0;
  line-height: 30px;
  text-align: left;
  border: 1px solid #ddd;
}

.san-goods-read-wrap .description th {
  width: 21%;
  padding-left: 36px;
  font-family: var(--font-family);
  font-size: 15px;
  color: #212121;
}

.san-goods-read-wrap .description td {
  padding-right: 10px;
  padding-left: 10px;
  font-size: 15px;
}

.san-goods-read-wrap .detail-title p {
  font-size: 17px;
}

.san-goods-read-wrap .description-list {
  margin-top: 40px;
  padding-bottom: 48px;
  border-bottom: 1px solid #ddd;
}

.san-goods-read-wrap .description-list div {
  width: 10.8%;
  margin-left: 4%;
  margin-top: 30px;
  text-align: center;
}

.san-goods-read-wrap .description-list div:nth-child(7n + 1) {
  margin-left: 0;
}

.san-goods-read-wrap .description-list div img {
  width: 100%;
  border-radius: 50%;
}

.san-goods-read-wrap .description-list div h3 {
  margin-top: 25px;
  font-size: 17px;
  font-family: var(--font-family);
}

.san-goods-read-wrap .description-color {
  position: relative;
  margin-top: 60px;
  overflow: hidden;
}

.san-goods-read-wrap .description .pro-scroll .container {
  margin-top: 20px;
}

.san-goods-read-wrap .postion {
  position: relative;
}

.san-goods-read-wrap .postion .swiper-button-prev,
.san-goods-read-wrap .postion .swiper-button-next {
  position: absolute;
  top: 25%;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  z-index: 1;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 66px;
  cursor: pointer;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
  background: var(--color-primary);
}

.san-goods-read-wrap .postion .swiper-button-prev {
  left: -33px;
}

.san-goods-read-wrap .postion .swiper-button-next {
  right: -33px;
}

.san-goods-read-wrap .postion .swiper-button-prev:hover,
.san-goods-read-wrap .postion .swiper-button-next:hover {
  background: var(--color-second);
}

.san-goods-read-wrap .related .goods-listcon {
  background: 0 0;
}

.san-goods-read-wrap .related .goods-listcon ul {
  margin-top: 0;
}

.san-goods-read-wrap .related .goods-listcon ul li {
  margin-top: 0;
  border: 1px solid #ddd;
}

.san-goods-read-wrap .related .goods-listcon ul li:hover {
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
}

.san-goods-read-wrap .goods-listcon ul {
  margin-top: 15px;
}

.san-goods-read-wrap .goods-listcon ul li {
  padding: 0 10px 40px;
  margin-top: 30px;
  background: #fff;
  text-align: center;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.san-goods-read-wrap .goods-listcon ul li:hover {
  transform: translate(0, -8px);
  -webkit-transform: translate(0, -8px);
  -moz-transform: translate(0, -8px);
  -ms-transform: translate(0, -8px);
  -o-transform: translate(0, -8px);
}

.san-goods-read-wrap .goods-listcon ul li img {
  width: 100%;
}

.san-goods-read-wrap .goods-listcon ul li h3 a,
.san-goods-read-wrap .goods-listcon ul li h3 {
  font-family: var(--title-font-family);
  font-weight: 700;
}

.san-goods-read-wrap .goods-listcon ul li p {
  margin-top: 10px;
}

.san-goods-read-wrap .goods-listcon ul li p b {
  font-weight: 100;
  color: var(--color-primary);
}

.san-goods-read-wrap .related .postion .swiper-button-prev,
.san-goods-read-wrap .related .postion .swiper-button-next {
  top: 50%;
  margin-top: -33px;
}

.san-goods-read-wrap .related ul {
  margin-top: 10px;
}

.san-goods-read-wrap .list-link {
  margin-top: 10px;
}

.san-goods-read-wrap .list-link a {
  padding: 5px 10px;
  font-size: 15px;
  color: var(--color-primary);
  font-family: var(--font-family);
  border-bottom: 1px solid var(--color-primary);
}

.san-goods-read-wrap .related .list-link a i {
  margin-left: 10px;
  font-size: 13px;
}

.san-goods-read-wrap .list-link a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.san-goods-read-wrap .detail-inquiry .div_info {
  width: 100%;
  padding: 0;
  box-shadow: none;
}

.san-goods-read-wrap .detail-inquiry .div_info form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.san-goods-read-wrap .detail-inquiry .div_info button {
  width: 296px;
  margin-top: 50px;
  font-size: 16px;
  border-radius: 30px;
}
.detail-inquiry div.b-t {
  width: 48%;
}
.detail-inquiry div.b-n {
  width: 100%;
}

.san-goods-read-wrap .detail-inquiry input {
  height: 62px;
  padding-left: 0;
  font-size: 18px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #ddd;
  background: #fff;
}

.san-goods-read-wrap .detail-inquiry textarea {
  padding-left: 0;
  font-size: 18px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #ddd;
  background: #fff;
}

.san-goods-read-wrap .detail-inquiry {
  padding-bottom: 90px;
}

.san-goods-read-wrap .detail-inquiry .div_info form .crmFormVali-error{
  position: relative;
  top: 5px;
  right: 0;
}

@media screen and (max-width: 1580px) {
  .san-goods-read-wrap .sticky {
    top: 76px;
  }

  .san-goods-read-wrap .container {
    width: 78%;
  }

  .san-goods-read-wrap .div_info {
    width: 36%;
  }

  .san-goods-read-wrap .main-href {
    margin-top: 40px;
  }

  .san-goods-read-wrap h2,
  .san-goods-read-wrap h2 a {
    font-size: 32px;
  }

  .san-goods-read-wrap .title p {
    font-size: 17px;
  }

  .san-goods-read-wrap .main-href a {
    padding: 16px 50px;
    font-size: 15px;
  }
  .san-goods-read-wrap .title p {
    margin-top: 20px;
  }

  .san-goods-read-wrap .postion .swiper-container {
    padding-right: 1px;
  }

  .detail-inquiry .input-position input {
    font-size: 16px;
  }

  .san-goods-read-wrap .detail-inquiry .div_info button {
    font-size: 15px;
  }

  .san-goods-read-wrap .swiper-pagination-progress {
    width: 620px;
  }

  .san-goods-read-wrap .pro-tit h1 {
    width: 90%;
  }
}

@media screen and (max-width: 1420px) {
  .san-goods-read-wrap .swiper-pagination-progress {
    width: 520px;
  }

  .san-goods-read-wrap .pro-tit h1 {
    margin-top: 0;
  }

  .san-goods-read-wrap .detail-maodian li {
    display: inline-block;
    margin: 0 16px;
  }

  .san-goods-read-wrap .description-list {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1280px) {
  .san-goods-read-wrap h2,
  .san-goods-read-wrap h2 a {
    font-size: 28px;
  }

  .san-goods-read-wrap .detail-maodian li {
    margin: 0;
  }

  .san-goods-read-wrap .detail-maodian li a {
    font-size: 11px;
  }

  .san-goods-read-wrap .div_info textarea {
    line-height: 26px;
  }
}

@media screen and (max-width: 1100px) {
  .san-goods-read-wrap .product-detailfl {
    width: 100%;
  }

  .san-goods-read-wrap .product-detailfr {
    width: 100%;
    margin-top: 50px;
  }

  .san-goods-read-wrap .pro-tit span {
    margin-top: 0;
  }
}

@media screen and (max-width: 960px) {
  .san-goods-read-wrap .container {
    width: 88%;
  }

  .san-goods-read-wrap .div_info {
    padding: 30px;
  }

  .san-goods-read-wrap .div_info button {
    margin-top: 28px;
  }

  .san-goods-read-wrap .main-href a {
    font-size: 14px;
  }

  .san-goods-read-wrap .main-href a:nth-child(2) {
    margin-left: 0;
    margin-top: 10px;
    padding: 15px 49px;
  }

  .san-goods-read-wrap p {
    font-size: 15px;
    line-height: 24px;
  }

  .san-goods-read-wrap .main-href {
    margin-top: 30px;
  }

  .san-goods-read-wrap h2,
  .san-goods-read-wrap h2 a {
    font-size: 26px;
  }

  .san-goods-read-wrap .swiper-pagination-progress {
    width: 120px;
  }

  .san-goods-read-wrap .div_info h3 {
    font-size: 26px;
  }

  .san-goods-read-wrap .pro-tit h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .san-goods-read-wrap .product-detail {
    margin-top: 40px;
  }

  .san-goods-read-wrap .product-detailfr p {
    margin-top: 10px;
  }

  .san-goods-read-wrap .detail-maodian,
  .san-goods-read-wrap .detail-height {
    top: 60px;
    height: auto;
  }

  .san-goods-read-wrap .description th,
  .san-goods-read-wrap .description td {
    width: 100%;
    margin-top: -1px;
  }

  .san-goods-read-wrap .description td {
    padding-left: 36px;
  }

  .san-goods-read-wrap .description-list div {
    width: 31%;
    margin-left: 3.3%;
  }

  .san-goods-read-wrap .description-list div:nth-child(3n + 1) {
    margin-left: 0;
  }

  .san-goods-read-wrap .description-list {
    margin-top: 0;
    padding-bottom: 40px;
  }

  .san-goods-read-wrap .description-color {
    margin-top: 40px;
  }

  .san-goods-read-wrap .detail-title {
    padding-top: 40px;
  }
  .san-goods-read-wrap .postion .swiper-button-prev {
    left: -20px;
  }

  .san-goods-read-wrap .postion .swiper-button-next {
    right: -20px;
  }

  .san-goods-read-wrap .detail-inquiry .div_info {
    margin-top: -20px;
  }

  .san-goods-read-wrap .detail-inquiry .input-position div.b-t {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
    font-size: 15px;
  }

  .san-goods-read-wrap .detail-inquiry .div_info button {
    width: 100%;
  }

  .san-goods-read-wrap .detail-inquiry .div_info button {
    font-size: 14px;
  }

  .san-goods-read-wrap .detail-inquiry {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 340px) {
  .san-goods-read-wrap .detail-maodian li a {
    padding: 0 5px;
    font-size: 12px;
  }

  .san-goods-read-wrap .div_info textarea {
    height: 204px;
  }
}





@media screen and (max-width:768px){
  .san-goods-read-wrap .container{
    width: 100% !important;
  }
  .san-goods-read-wrap .detail-btn a{
        width: 22px;
    height: 34px;
    line-height: 34px;
        margin-top: -50px;
  }
  .san-goods-read-wrap .detail-maodian, .san-goods-read-wrap .detail-height{
    top:0;
    
  }
  
      .san-goods-read-wrap .detail-title {
        padding-top: 10px;
        width: 100%;
        padding-bottom: 10px;
    }
    
    .san-goods-read-wrap .detail-inquiry input {
    height: 30px;
    font-size: 12px;
    }
    
        .san-goods-read-wrap .div_info textarea {
        height: 100px;
        font-size: 12px;
    }
    .san-goods-read-wrap .detail-inquiry .div_info button{
      margin-top: 20px;
    }
    .san-goods-read-wrap .postion .swiper-button-prev, .san-goods-read-wrap .postion .swiper-button-next{
      width: 33px;
      height: 33px;
      line-height: 33px;
    }
        .san-goods-read-wrap .postion .swiper-button-prev {
        left: -10px;
    }
        .san-goods-read-wrap .postion .swiper-button-next {
        right: -10px;
    }
}




body{
  overflow-x: hidden;
}

@media screen and (max-width:768px){
  .richtext-detail img{
    width: 100%;
  }
  .richtext-detail{

    width: 100% !important;
  }
  #detail_decorate_root{

    width:100% !important;
  }
  #detail_decorate_root [class*="magic-"]{width:100% !important;height:auto !important;margin: 0 !important;}
  table{
    padding-left: 0 !important;
    white-space: nowrap !important;
    width: auto !important;
  }
  #detail_decorate_root [class*="magic-"] p{
    font-size:12px;
    line-height:1.4
  }
}
.ife-detail-decorate-table{
  overflow-x: auto;
  
  }

  .table-wrapper{

    overflow-x: auto;
  }
  .table-response{
    overflow-x: auto;
  }




/*询盘*/
.cd-popup.is-visible{
        opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup{
        display: block;
        position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 1000;
}
.cd-popup .div_info{
        position: absolute;
        top: 120px;
        left: 50%;
        margin-left: -15%;
        float: none;        
        max-height: 80%;
        overflow: auto;
}
.cd-popup .div_info{
        width: 30%;
        padding: 55px;
        background: #fff;
        box-shadow: 2px 3px 10px rgba(0,0,0,0.1);
}
.cd-popup .div_info h3{
        padding-bottom: 20px;
        font-size: 28px;
        color: #333;
        line-height: 24px;
    letter-spacing: 1px;
}
.cd-popup .div_info input,.cd-popup .div_info textarea{
        display: block;
        width: 100%;
        height: 62px;
        margin:0 auto;
        margin-top: 20px;
        padding-left: 30px;
        font-size: 16px;
        border:none;
        background: #fafafa;
        border: 1px solid #eee;
        outline: none;
}
.cd-popup .div_info button{
        width: 100%;
        height: 66px;
        font-size: 15px;
        color: #fff;
        background: var(--color-primary);
        margin-top:36px;
        border:none;
        outline: none;
    letter-spacing: 1px;
    font-family: 'Montserrat-Bold';    
        -webkit-transition: .3s all; 
        -moz-transition: .3s all; 
        -ms-transition: .3s all; 
        transition: .3s all;
}
.cd-popup .div_info button:hover{
        background: #2054b5;
        cursor: pointer;
}
.cd-popup .div_info textarea{
        height: 197px;
        padding: 20px 30px 20px 30px;
    line-height: 30px;
}
.cd-popup .cd-popup-close{
        position: absolute;
        right: 7%;
        top: 41px;
        font-size: 42px;
        color: #999;
}
.cd-popup .cd-popup-close:hover{
        text-decoration: none;
}
.cd-popup .crmFormVali-error {
    color: #a94442;
    font-size: 12px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: calc(50% - 6px);
}
.cd-popup .input-position{
        position: relative;
}
